CHOST="armv4l-unknown-linux-gnu"
CFLAGS="-O2 -pipe -mcpu=strongarm110"
CXXFLAGS="-O1 -pipe"
ACCEPT_KEYWORDS="~arm"

LINGUAS="en en_US"
SYNC="rsync://rsync21.us.gentoo.org/gentoo-portage"
GENTOO_MIRRORS="http://gentoo.mirrors.tds.net/gentoo ftp://gentoo.mirrors.tds.net/gentoo"
